Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 12:10:28 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Dear Splash Team,</div>
<div><br></div>
<div>Thank you for your immediate action on the matter really appreciated and to be honest this is not only my first time I have experienced regarding the behavior of the delivery team, in the beginning I just ignored and this is my third time with the same behavior they acted. So please be advised to the team and to your attention as well that this people were not respectful to the customer instead shouting at when we can’t answer their calls to be honest.</div>
<div><br></div>
<div>I am saying this, hopefully it won’t happened again.</div>
<div><br></div>
<div>Thank you.</div>
<div><br></div>
<div>Respectfully </div>
<div>Ludivina Puray </div>
<div>Customer <span id="yahoo-rte-cursor-span"></span><br><div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, March 13, 2023, 2:45 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6041201868"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv6041201868yqtfd36122" class="yiv6041201868yqt5781516186">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv6041201868yqtfd17100" class="yiv6041201868yqt5781516186">
</div>
<div dir="ltr">
<div id="yiv6041201868yqtfd92483" class="yiv6041201868yqt5781516186">Hi Ludivina,</div>
<br><br>Thank you for contacting Splash.<br><br>We apologize for the inconvenience that you have received your order late.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 7818516157, has been successfully delivered to you on 11/3/2023.<br><br>Feel free to contact us for further assistance.<br><br>Thank You,<br>Splash support team</div>
</div>

	

<div id="yiv6041201868yqtfd55533" class="yiv6041201868yqt5781516186">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5825923